uuid: 9e80e620-df2b-46e2-8fbc-7d26dee566ad
langcode: es
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: yxhG0JmQs2HT-Ro6ZeDQboDc9ZWR4GglflTtyoqxK4A
id: gender
label: Género
category: Demográfico
likert: false
options: |
  Man: Man
  Woman: Woman
  Non-binary: Non-binary
  Agender/Genderless: Agender/Genderless
  Androgyne/Androgynous: Androgyne/Androgynous
  Aporagender: Aporagender
  Bigender: Bigender
  Demi-agender: Demi-agender
  Demi-boy: Demi-boy
  Demi-fluid: Demi-fluid
  Demi-girl: Demi-girl
  Demi-gender: Demi-gender
  Demi-non-binary: Demi-non-binary
  Genderqueer: Genderqueer
  Genderflux: Genderflux
  Genderfluid: Genderfluid
  Gender-indifferent: Gender-indifferent
  Gender-neutral: Gender-neutral
  Graygender: Graygender
  Intergender: Intergender
  Maverique: Maverique
  Maxigender: Maxigender
  Multigender/Polygender: Multigender/Polygender
  Neutrois: Neutrois
  Pangender/Omnigender: Pangender/Omnigender
  Trigender: Trigender
  Two-spirit: Two-spirit
  'Prefer Not to Answer': 'Prefer Not to Answer'
